PHP Manual
Prev |  | Next

# http_request_body_encode

(no version information, might be only in CVS)

http_request_body_encode -- Encode request body

## Description

string http_request_body_encode ( array fields, array files )

Generate x-www-form-urlencoded resp. form-data encoded request body.

## Parameters

fields

  POST fields

files

  POST files

## Return Values

Returns encoded string on success, or FALSE on failure

Prev | Home | Next
http_request | Up | http_redirect